Subject: GA-DIGEST V1 #572
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, June 28 2001           Volume 01 : Number 572

----------------------------------------------------------------------

Date: Thu, 28 Jun 2001 15:07:09 +0200
From: Stefan Probst <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF - Eric Dierker (fwd)

Jeff,

I can write you a whole list of which mails I responded to whom. Unless you 
hacked my computer and changed the header infos, it is as I wrote below. 
Before I wrote my post I carefully checked, which mails were sent to whom 
and when. You obviously didn't.

I will ask the list moderators whether their lists are archived (I think 
they are) and about the URL.
I will send you then privately.

Concerning the .vnnic.com domain, you too got a copy of the mail from the 
VNNIC people, so you know, what they think about....

Stefan

At 02:50 27.6.2001 -0700, Jeff Williams wrote:
>Stefan and all assembly members,
>
>Stefan Probst wrote:
>
> > At 22:29 26.6.2001 -0700, Jeff Williams wrote:
> > >Stefan and all assembly members,
> > >
> > >Stefan Probst wrote:
> > >
> > > > Dear Jeff,
> > > >
> > > > I am not sure, whether this is the right venue to discuss .vn issues.
> > >
> > >I am quite sure it is not.  My original response on this thread was made
> > >to you, Eric, Thomas, Lee ect..  privately.  You choose to post it
> > >to this forum.
> >
> > I did answer to your posts privately. However, before I received them, I
> > made a short statement to the list, saying, that the .vn ccTLD is not to be
> > launched within a few days, but in fact up and running since years.
>
>   I am sorry, but no you didn't.  Your responded to them publicly.
>Not that that bothers me all that much.  It doesn't.  It is only that
>I felt that it would be better not to as others that are involved are
>not participants to the DNSO GA list.  And I see now again that
>you have yet again decided to respond again publicly.  That's fine,
>I shall also do so here...
>
> >
> > You responded to that post and thus it was continuing here on this list. I
> > did not drag this thread to the list, but merely continuing it.
>
>   No that is not correct.  But really it doesn't matter....
>
> >
> >
> > >If any forum is a good one for this sort of exchange
> > >it would be the [email-masked] Forum.  However sense you choose
> > >to again respond on this forum I am obliged to respond as well here.
> >
> > OK, let's stop this "escalation" here on the list. Everybody interested,
> > pls. announce it, and we'll do a c/c list.
>
>   Of course I am interested.  As spokesman for our members some of which
>are from the region in question but living in the US and other countries...
>
> >
> >
> > > > I forwarded the URLs and the mails to some other people who are 
> working on
> > > > the Net in Vietnam, and their comments were much more harsh than 
> mine. An
> > > > absolutely misleading domain like "vnnic.com" for somebody who maybe
> > > > provides some SW for the registry, or will be a future registrar or
> > > > whatever, is IMHO everything else than honest business behaviour.
> > >
> > >Whom exactly did you send the URL's you mention to?  E-Mail addresses 
> please.
> >
> > It is meanwhile posted (forwarded by somebody else) to the "[VN IT
> > discussion group]" <[email-masked]>.
>
>   Ok thank you!  I am glad you finally answered this question openly...
>
> >
> > This list contains people who are in development and/or IT in Vietnam. It
> > is not yet put on "[VN IT I discussion group]" <[email-masked]>,
> > a list for internet techies in Vietnam (techies of several ISPs and
> > others). On the latter list we helped e.g. the VDC people to sort out their
> > messy DSN setup last year. Both lists run on a server of Rob Hurle.
>
>   Is there and on-line archive?  If so, what is the URL?  Is this a public
>forum?
>
> >
> >
> > >I also do not see any business behavior on the part of vnnic.com or
> > >hi-tek.com thus far.  If you could be a bit more specific please?
> >
> > What does the domain "vnnic.com" imply? Since when does a contracted
> > marketing company assume the name of the marketed product?
> > You judge.
>
>   I am not passing judgment.  I don't feel there is enough known for me
>to do so.  I believe that you don't have enough info to do so either.
>In fact in your previous post on this thread you admitted as much...
>See your comment just below...
>
> >
> >
> > > > I still don't know what hi-tek is really doing.
> > >
> > >   Yes this seems obvious to me...  Thank you for admitting it...
> >
> > If their website would be more about detailled facts, not so much about
> > wishful dreaming (at least as of this time), I would know better....
>
>   Dreaming?  That sounds a bit off base if you don't know...
>
> >
> > For now I have to live on the bits and pieces, which I get from your/their
> > mails and from their websites.
> >
> > Rgds.
> > Stefan
>
>Regards,
>
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 118k members strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-447-1800 x1894 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Jun 2001 00:46:59 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] List Archives

On Thu, 28 Jun 2001 15:07:09 +0200, Stefan Probst wrote:
> At 02:50 27.6.2001 -0700, Jeff Williams wrote:
Subject: Re: [ga] Nomination for representative to the NC Review TF - Eric
Dierker (fwd)

> I will ask the list moderators whether their lists are archived (I think
> they are) and about the URL.
> I will send you then privately.

<snip intervening comments>

> >   I am sorry, but no you didn't.  Your responded to them publicly.

Hi Stefan

The URL for the list archives is http://www.dnso.org/archives.html
However, may I suggest that you don't waste your time responding.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Jun 2001 18:06:17 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga-rules] Re: [ga] Meaning of "Consensus"

Dear Bill,
I glance once in a while at this thread. The discussion has nothing to do 
with DNSO, but is interesting. Question is what do you want to achieve? 
People to stay consistent with a logic, to uncover a consensus, to reach an 
agreement, to take a decision?

Saint Thomas' respondeo are for consistency
Karl's whereas are for an agreement or a judgement
For a decision you need cons/pros balance
For a vote you need the results of the ballot
For a consensus you need the description of the consensus: it is or it is 
not. So there is no consideration.

Again please do not confuse - what many people do staring purposedly with 
the iCANN - a vote on the best way to *describe* a consensus and the 
consensus itself (everything about a consensus should come with a veto 
possiblity since a consensus is "no responsible veto").

Now the GA should only have: immediate practical decisions or reactions or 
consensus.

Decision like we want to elect someone, we want to have a meeting in 
Montevideo, we want to get rid of the sub-lists, we disapprove to have 
chosen the ".biz" string rather than ".ebiz", etc...

When you consider a consensus there is no debate among people as there is 
no compromise. There is first mutual education for each to understand the 
other (i.e. not what we do with ga-root :-)  !) and then is process to 
understand where we could all agree without abdicating our positions 
(certainly not the GA present culture !). The more disagreements there are 
the more it calls for a common vision.

I explain: you are at a road fork, one goes right the other left. The 
consensus is that both are said to go to Rome, but the more they oppose 
most probably the farther they join. So the consensus is when we start 
saying "if this" and "if that" we could agree ("If the USG said the ICANN 
has to welcome the open roots and if all the open root people where 
accepting to join we would have everyone on the same root and it would 
work."). Once you have that which shows there is a posible far consensus, 
you try to see if there are nearer ones (If all the open root wanted to 
join the iCANN and if the iCANN decided under terms to accept them, that 
would work). Then you ask yourself what the iCANN is really saying and may 
be you see that it is not "if" you should use but "when". Then you may ask 
yourself what are the prerequisite for the "when". etc... You see that at 
no time any one lost any of its positions.

In that process polling may help to know if an avenue is closed or open 
(and a closed one may open once people understand better). So the best 
mechanic is motions over motions. The only role of the Chair is to 
acknowledge the motions, i.e. to say if they are not duplicated, ill 
written or at the proper time to keep everyone apace. So actually Danny 
wanting that the GA becomes productive and pushing for that is the one 
blocking it. He wants the GA to vote decisions, to produce documents, to 
accept his motions... The GA votes because it is its nature to vote, but id 
does not produce any consensus, only frustration. Again the role of a 
consensus oriented ML Chair is to be a catalyst, certainly not a leader or 
a pusher. We go no where, we try to understand where we agree among 
ourselves. Very static and interesting. Consensus catalysis is to find the 
idea everyone will agree with to best decribe what they think while they 
express it contradictorily. Either you are a genious and you find it one 
shot then  everyone get bored because you are too bright; or one get at it 
step by step and people enjoys as they see the progresses. It takes time: 
speaking of Rome, it was not built in one day.

Consensus is the day I will fully agree with Kent, Danny, WXW, Patrick, 
Eric, Harald, Joana and Joop, etc. This is why the GA is representaitive of 
millions. We probably have enough disagreements present here to reproduce 
all the possible disagreement on the planet. But dialoging together we 
progressively mutually educate on our position and on the DNS, so the GA 
becomes more competent and more able to uncover a consensus. The problem is 
to bring newbye upto speed. The buddying is a good idea, it is not about 
teaching on technical/political aspects that would reduce the quality of a 
consensus but to inform about the GA people: who is who, why is that one 
having a feud against that other one, who does what, etc... to reduce all 
the noise which makes consensus uncovering unnecessarily more complex.

Sorry for being long. I am to rush I have no time to review and remove half 
of it.
Jefsey

On 16:28 28/06/01, William S. Lovell said:
>The flow chart presently being worked on will try to address this issue, which
>is, when does a discussion rise to a level that it could be expressed in 
>the form
>of a motion? The way that is done is shown in a recent post (now lost among
>hundreds and hundreds) in which someone had set out a proposed resolution
>that had been drafted by Karl Auerbach.  I wish I had it in hand, but in 
>essence
>the wording of the actual resolution itself is preceded by a series of 
>"Whereas"
>clauses that set out a factual basis for the resolution.  It thus seems to 
>me that
>the famous lawyer-like "Whereas" clauses can serve as a predicate to an
>acceptable motion as well: the person drafting the motion (or the Chair or
>whoever) should be able to articulate what the problem is, and why the motion
>content itself actually serves to solve the problem. This adds a "measurable"
>to the process -- if the reasons for adopting a motion cannot be set out 
>in such
>a succinct fashion, then the discussion should continue until they can be. 
>This
>also presents an opportunity for people to express their differences over
>whether there is a problem, and whether the presumed factual basis for a
>solution is true.
>
>(I've popped this over to ga-rules, and (I hope!) put in the correct 
>current email
>address for Danny Younger.)
>
>Bill Lovell
>
>Sotiris Sotiropoulos wrote:
>
> > "Gomes, Chuck" wrote:
> >
> > > A quorum is needed to validate a vote or a poll.  But votes and polls 
> should
> > > not be thought of as methods for evaluating full consensus.
> >
> > Indeed, I would agree with you on this point.  The full consensus 
> process should
> > include adequate public discussion and documentation of all presented
> > viewpoints.  This part of the consensus process is where everyone 
> concedes to
> > discuss and develop their ideas on a given issue.  If no consensus 
> existed, how
> > could discussion on a matter go forward?  All parties must be interested in
> > being as forthcoming as possible to ensure that a wide variety of 
> possibilities
> > are considered.  Within this process there will be much disagreement, 
> but there
> > will also be education.  In the final, and small part that voting does 
> play, it
> > is best to have an educated electorate voting on a given range of 
> issues (unless
> > one is looking for a capture).  Hence, I would agree with Danny Younger's
> > discussion of the need for documentation in a consensus process.
> >
> > > At best they
> > > can only be a small part of the overall consensus development process.
> >
> > The small part of a ballot is the surety of a decision being 
> reached.  But, I am
> > glad to see that you share my view on the need for a quorum to validate
> > votes/polls.
> >
> > Amiably,
> >
> > Sotiris Sotiropoulos
> >
> > >
> > >
> > > -----Original Message-----
> > > From: Sotiris Sotiropoulos [mailto:[email-masked]]
> > > Sent: Monday, June 25, 2001 9:05 AM
> > > To: Gomes, Chuck
> > > Cc: 'Patrick Corliss'; Danny Younger; [ga]
> > > Subject: Re: [ga] Meaning of "Consensus"
> > >
> > > Excellent Mr. Gomes!  Then you would agree in the importance of an
> > > established
> > > quorum figure for the GA, to circumvent capture by a subgroup on a given
> > > vote,
> > > yes?
> > >
> > > Sotiris Sotiropoulos
> > >
> > > "Gomes, Chuck" wrote:
> > >
> > > > In my personal opinion, Danny's points are right on target.  It is
> > > critical
> > > > to get beyond the point where we think consensus can be determined by a
> > > vote
> > > > of some subgroup of the overall affected population.
> > > >
> > > > Chuck Gomes
> > > >
> > > > -----Original Message-----
> > > > From: Patrick Corliss [mailto:[email-masked]]
> > > > Sent: Monday, June 25, 2001 1:20 AM
> > > > To: Danny Younger
> > > > Cc: [ga]
> > > > Subject: [ga] Meaning of "Consensus"
> > > >
> > > > On Sat, 31 Mar 2001 15:46:45 -0500, Danny Younger wrote:
> > > > To: <[email-masked]>
> > > > Subject: [ga] Suggestions
> > > >
> > > > > My preliminary suggestions for DNSO improvement have been posted 
> to the
> > > > > Public Forum.  The URL:
> > > > >
> > > 
> http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
> > > > >
> > > > > I look forward to seeing your comments posted as well.
> > > >
> > > > This describes Danny's views on "consensus".  It is very worth reading.
> > > >
> > > > I quite agree with William X. Walsh that conensus requires more that a
> > > > simple majority.  I do not agree that a 2/3 rds majority satisfies
> > > > consensus.  What is needed is substantial agreement in the sense that
> > > those
> > > > who disagree accept the proposal of offer as the best solution they can
> > > > reasonably expect or they don't disagree strongly enough to have a 
> fight
> > > > over the issue.
> > > >
> > > > Let's say you have a country with two racial groups.  One group has 
> twice
> > > as
> > > > many members as the other giving them a two-thirds majority.  The 
> majority
> > > > decides to overwhelm the minority by taking their land, their personal
> > > > possessions and even their lives.   Clearly there is no consensus.
> > > >
> > > > On the other hand, we have a vote about mailing lists.  :Let's say that
> > > > everybody except one lone voice agrees that mailing lists are sort of a
> > > good
> > > > idea.  Some people think there should be more of less of them but, 
> in the
> > > > end, everybody agrees on five.   You could say there was general 
> agreement
> > > > even if everybody would have preferred a different 
> proposal.  That's more
> > > > like consensus.
> > > >
> > > > But please read Danny's comments following:
> > > >
> > > > On Sat, March 31, 2001 at 8:29 PM GMT, Danny Younger wrote:
> > > > 
> http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
> > > >
> > > > The DNSO recommends domain name policies to the ICANN Board; these
> > > policies
> > > > purportedly are based on what has been termed a bottoms-up 
> consensus-based
> > > > decision-making process.  At issue is whether these recommendations 
> truly
> > > > stem from "consensus".   It is my observation that what is commonly 
> held
> > > to
> > > > be "consensus" by the vast majority of participants in the General
> > > Assembly
> > > > and by members of the Names Council of the DNSO is not that which ICANN
> > > > itself defines as "consensus":
> > > >
> > > > A "Consensus Policy" is one adopted by ICANN as follows:
> > > > 1. "Consensus Policies" are those adopted based on a consensus among
> > > > Internet stakeholders represented in the ICANN process, as 
> demonstrated by
> > > > (1) the adoption of the policy by the ICANN Board of Directors, (2) a
> > > > recommendation that the policy should be adopted, by at least a 
> two-thirds
> > > > vote of the council of the ICANN Supporting Organization to which the
> > > matter
> > > > is delegated, and (3) a written report and supporting materials (which
> > > must
> > > > include all substantive submissions to the Supporting Organization
> > > relating
> > > > to the proposal) that (i) documents the extent of agreement and
> > > disagreement
> > > > among impacted groups, (ii) documents the outreach process used to 
> seek to
> > > > achieve adequate representation of the views of groups that are 
> likely to
> > > be
> > > > impacted, and (iii) documents the nature and intensity of reasoned 
> support
> > > > and opposition to the proposed policy.
> > > >
> > > > To better illustrate this above point, let us consider a recent 
> effort to
> > > > arrive at consensus, an effort that began in response to the following
> > > Board
> > > > resolution:
> > > >
> > > >    Whereas, a proposal has been presented to the Board for various
> > > >    revisions in the agreements among ICANN, Network Solutions, Inc.,
> > > >    and the United States Department of Commerce that were approved on
> > > >    4 November 1999 in resolutions 99.132 and 99.133 and were signed
> > > >    on 10 November 1999;
> > > >
> > > >    Whereas, the Board intends to consider what action, if any, to take
> > > >    on this proposal in its meeting to be scheduled for 2 April 2001
> > > >    at a time to be confirmed;
> > > >
> > > >    It is therefore
> > > >
> > > >    RESOLVED [01.22] that the Board requests all members of the Internet
> > > > community, including the Names Council and any of the 
> constituencies and
> > > > other participants in the Domain Name Supporting Organization, to 
> provide
> > > > comments on the substantive merits of the proposal no later than 31 
> March
> > > > 2001;
> > > >
> > > > The General Assembly of the DNSO initiated the consensus process with
> > > debate
> > > > on this topic and came to the following conclusions (as reported to the
> > > > Names Council):
> > > >
> > > > After thorough discussion, the GA has shown rough consensus in 
> favour to
> > > > option A, i.e. to keep the current contract.  A straw poll conducted
> > > between
> > > > the 15 and 20 March has given the following
> > > > results:
> > > > - 24 in favour of the current contract (option A)
> > > > - 2 in favour of the new contract (option B)
> > > > - 1 neither of the above
> > > >
> > > > Subsequent to this conclusion being posted, some members of the General
> > > > Assembly expressed concern that the issue of the .org charter had 
> not been
> > > > fully addressed in the GA statement, to which the Chair replied:
> > > >
> > > > I have spent some time in going again through the 587 messages from
> > > > 2001-03-08 to 2001-03-25, when I have sent the report.  I might have
> > > > overlooked something for the second time, but my findings are the
> > > following:
> > > >
> > > > - In favour of the change of the charter of .org: 0
> > > > - Against the change of the charter of .org: 7
> > > > - Against the removal of names: 5
> > > > - No opinion on the subject of the .org charter change: 34
> > > >
> > > > If I misunderstood somebody, can the misunderstood party point out 
> to me
> > > the
> > > > message that I have overlooked, or misinterpreted?
> > > >
> > > > Of particular note is the Chair's observation on the overall process:
> > > >
> > > > Nowhere I said that there was consensus on changing the charter.  I 
> only
> > > > stated that, should the charter be changed, there's consensus that the
> > > > current bona-fide registrations be kept.  In all fairness, this is 
> what I
> > > > understood.  We have enough problems with the people that estimate 
> that 24
> > > > to 2 is not consensus enough, you can imagine the reactions to a 
> consensus
> > > > call that was more dubious.
> > > >
> > > > An analysis of the extent of participation in the above-cited debate is
> > > > critical to our understanding of how members of ICANN view the 
> concept of
> > > > "consensus" or "rough consensus".  Comments on the .org charter 
> topic came
> > > > from members of the GA voting registry, and from nine participants 
> not on
> > > > that roster.  There are currently 291 registered GA voters, and 
> with these
> > > > additional nine participants the total contributory GA pool therefore
> > > > consists of a sum total of 300 voices.
> > > >
> > > > Seven of these participants (02.33%) argued against the change of 
> the .org
> > > > charter; another five such members (01.66%) argued against removal of
> > > names.
> > > > Two hundred eighty eight members (96%) chose not to participate in
> > > > discussions on this topic.
> > > >
> > > > Similarly, in the context of the GA position on the proposed Verisign
> > > > agreement it can be noted that:
> > > >
> > > > Twenty-four participants (12.5%) were in favor of the current contract
> > > > arrangements;
> > > > Two of the participants (00.66%) were against, and
> > > > Two hundred seventy-four (91.33%) chose not to participate in the poll.
> > > >
> > > > It is my view that the above numbers are more reflective of the 
> phenomenon
> > > > known as "last man standing" than as any true measure of consensus.
> > > >
> > > > Based on the numbers alone, a casual observer might conceivably 
> conclude
> > > > that over 90% of the General Assembly decided that these topics 
> were not
> > > in
> > > > fact policy issues; that as such no comments were warranted, but 
> this too
> > > is
> > > > not an accurate assessment.
> > > >
> > > > What is clearly true is that flawed procedures within the General 
> Assembly
> > > > have created a situation wherein the expectations of the Board
> > > consistently
> > > > fail to be met.  Consider the comments of Director Auerbach:
> > > >
> > > > *      As one who does have the job of examining and passing on the 
> output
> > > > of the DNSO - I expect well formed policy decisions, including 
> analysis of
> > > > the competing views, and backed by procedures that give me 
> confidence that
> > > > all parties have had the opportunity to fair participate.
> > > >
> > > > *      I support the determination of group opinion by the use of solid
> > > > procedures that include the placement of clearly articulated issues 
> before
> > > a
> > > > clearly formed electorate who make clear votes that are counted. As it
> > > > stands, as a member of the ICANN Board of Directors, I am very 
> unlikely to
> > > > give credence to any matter that comes out of the DNSO unless I see
> > > > objective data indicating that the DNSO has reached its conclusion by
> > > > something better than the hand waving that has to date been called
> > > > "consensus".
> > > >
> > > > Having only 8.6% of the participants in the GA determine that which has
> > > been
> > > > termed "consensus" (no matter what the decision) is comparable to 
> having a
> > > > vote of the Board of Directors in which only two members (10.56%) 
> show up
> > > to
> > > > cast a vote.   One would seriously doubt that anyone would consider 
> such a
> > > > vote to be representative of "consensus".
> > > >
> > > > What is missing procedurally is an obligation to establish a necessary
> > > > quorum to legitimize the decision-making process in the General 
> Assembly.
> > > > Yet even with a quorum, unless decisions are accompanied by a 
> substantive
> > > > "analysis" of the kind to which Director Auerbach has referred (and 
> which
> > > > are stipulated within the context of a uniform policy declaration), the
> > > > pronouncement of "consensus" will never be considered sufficiently
> > > > justifiable, nor will it withstand judicial scrutiny.
> > > >
> > > > An agreement on the requirements of "consensus" is clearly needed, 
> as it
> > > is
> > > > most obvious that many participants in the DNSO confuse simple 
> "majority"
> > > > with "consensus".
> > > >
> > > > Even members of the Names Council obfuscate the meaning of 
> "consensus" in
> > > > their resolutions. by way of example, note that the "Names Council
> > > > resolution on the proposed revision to the ICANN/Verisign (NSI) 
> agreement"
> > > > states:
> > > >
> > > > Parts B and C passing by majority and A and D by a 2/3 majority thus
> > > > representing a consensus policy within the definitions of the NC 
> by-laws
> > > and
> > > > referenced in the 1999 ICANN NSI agreement.
> > > >
> > > > "Consensus Policies are those adopted based on a consensus among 
> Internet
> > > > stakeholders represented in the ICANN process, as demonstrated by 
> (1) the
> > > > adoption of the policy by the ICANN Board of Directors, (2) a
> > > recommendation
> > > > that the policy should be adopted by at least a two-thirds vote of the
> > > > council of the ICANN Supporting Organization to which the matter is
> > > > delegated.."
> > > >
> > > > Significant by its absence is the remainder of this quote:
> > > >
> > > > "and (3) a written report and supporting materials (which must 
> include all
> > > > substantive submissions to the Supporting Organization relating to the
> > > > proposal) that (i) documents the extent of agreement and disagreement
> > > among
> > > > impacted groups, (ii) documents the outreach process used to seek to
> > > achieve
> > > > adequate representation of the views of groups that are likely to be
> > > > impacted, and (iii) documents the nature and intensity of reasoned 
> support
> > > > and opposition to the proposed policy."
> > > >
> > > > Also significant is the absence of the required "analysis" in an NC
> > > > presentation that was not much more than a mere compilation of the 
> views
> > > of
> > > > the constituencies.   Most obviously, not "all" substantive submissions
> > > were
> > > > included in the supporting materials, there was no written 
> "report", only
> > > > the declaration of a resolution with accompanying position papers; the
> > > > outreach process was not documented, and an assessment of the relative
> > > > weight or fervor of opinions was never prepared.
> > > >
> > > > There are no shortcuts to getting the job done right.  If we intend to
> > > > contribute within the ICANN process, we have an implied responsibility
> > > under
> > > > the Bylaws to guard against the possibility of judicial challenge 
> that may
> > > > contest "the presence of such a consensus".
> > > >
> > > > It is our obligation therefore to provide for the requisite "document
> > > trail"
> > > > to substantiate any claims of "consensus".  This has not been 
> done.  Only
> > > > one constituency actually reported on the degree of its outreach and
> > > > response to such outreach, the ccTLDs.  Out of 245 current ccTLDs, 
> it was
> > > > reported that:
> > > >
> > > > 1. Four (4) members are in favour of "A"  (01.63%)
> > > > 2. Five (5) members are in favour of "B"  (02.04%)
> > > > A result based on replies by less than 4% of the constituency 
> members can
> > > > hardly be called consensus.
> > > >
> > > > Whereas the remaining constituencies (Business, Non-Commercial, 
> ISP, IP,
> > > and
> > > > Registrars) didn't even report on their outreach process, it is 
> impossible
> > > > to properly assess their conclusions.
> > > > There are 180 registrars, but how many actually participated in this
> > > > process?  There are 66 voting members in the business 
> constituency.  Where
> > > > are the records to indicate that any of them were even contacted?
> > > >
> > > > I, personally in Melbourne, re-submitted my application to join the
> > > Business
> > > > Constituency (after having faxed it in three weeks earlier). I can 
> attest
> > > to
> > > > the fact that I was not contacted by the Business Constituency, nor by
> > > their
> > > > NC members, nor notified in any manner regarding a need to comment 
> on the
> > > > Verisign agreement.
> > > >
> > > > I am not, however, disputing that outreach occurred; at issue is the
> > > failure
> > > > to document outreach and response.  What is missing is a set of 
> publicly
> > > > accessible constituency mailing list archives that may be used to 
> quantify
> > > > results.  The ICANN Bylaws stipulate that "The Corporation and its
> > > > subordinate entities shall operate to the maximum extent feasible in an
> > > open
> > > > and transparent manner and consistent with procedures designed to 
> ensure
> > > > fairness."  Without such archives we do not have the transparency 
> and the
> > > > openness that is stipulated.
> > > >
> > > > Solutions to our problems:
> > > >
> > > > 1. EDUCATION -- As the concept of "consensus" appears to be thoroughly
> > > alien
> > > > to most ICANN participants, the ICANN staff should present a 
> workshop on
> > > > this topic on every occasion that ICANN convenes in session.  Guest
> > > > speakers, such as David Johnson and Susan Crawford, should be 
> invited as
> > > > expert commentators.     Documents on the topic of the consensus 
> process
> > > > should be provided as a link on the main DNSO website.
> > > >
> > > > 2. PROCESS - Those on the voting roster of the General Assembly 
> should be
> > > > required to vote; failure to vote will place voting privileges at 
> risk.  A
> > > > quorum should be established.
> > > >
> > > > 3. OUTREACH - As decision-making will be based on both outreach and
> > > > quantifiable response to such outreach, each constituency must have its
> > > own
> > > > publicly archived mailing list.
> > > >
> > > > 4. WORK-PRODUCT - That which will ultimately take the form of a uniform
> > > > consensus policy must be rigorously documented.
> > > > <end Danny Younger>
> > > >
> > > > I agree generally with these views.
> > > >
> > > > Regards
> > > > Patrick Corliss
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>--
>Any terms or acronyms above that are not familiar
>to the reader may possibly be explained at:
>"WHAT IS": http://whatis.techtarget.com/
>GLOSSARY: http://www.icann.org/general/glossary.htm
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga-rules" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Jun 2001 06:00:00 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Propoganda

On Tue, 26 Jun 2001 08:25:21 -0400, Sotiris wrote:

>> <snip>I'm happy to answer questions from people over the next few days,
>> but
>> then after Saturday I'll be out of touch until the final day of the
>> voting period.
>
>Where do you stand on the question of domain name definition?

If you mean with regards to who qualifies as a domain name holder then
my view is that anyone who hold either a gTLD or ccTLD name at the
highest level that TLD allows should qualify.

I've thought about whether people at 4th or even 5th, 6th level should
qualify and I am persuaded by the argument that the barriers to
holding a name at the highest level available are not great.

However the job is not to put forward my views.  When/if this issue
comes up on the Taskforce, I would see my role more as clearing
setting out what the options are trying to ascertain what is the
consensus of the GA on a preferred definition.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Jun 2001 06:19:27 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Propoganda

On Wed, 27 Jun 2001 01:28:53 +1200, Joop wrote:

>At 23:07 26/06/01 +1200, DPF wrote:
>>I have been nominated (and accepted) as a potential GA representative
>>on the Names Council review Taskforce.
>
>By whom?

Fellow GA member Steven Heath

>>Some people seem to believe that those pushing for an individual's
>>constituency do so only so that they can push their own self interests
>>by gaining a place on the Names Council etc.
>
>The  person who has actually made such preposterous accusations is William 
>X Walsh.
>What is the purpose of repeating them?

Joop I was not referring to the history between you and William at
all.  You and William both support having an IDNH, even if you both
come from it at various angles.  My concern is more with those who are
against there being one at all and do think the call for an IDNH is
the unwashed rabble wanting a seat around the table for themselves.  

>Are you supporting the idea that those who sit on the Names Council do so 
>out of  self-interest?

No I don't say that is the case case for all MC members or even
necessarily some.  What I am saying is that the importance of getting
an IDNH constituency is of such paramount importance that I want to
remove the ability of anyone to suggest the motives for my involvement
anyway are self interest.  There will be people who will suspect
self-interest as a motivator so my statement is merely meant to disarm
that accusation before it can fester.

I have a track record for doing this sort of thing.  As you know I was
one of a group of people who felt ISOCNZ was heading in the wrong
direction last year and I took a leading role in the (successful)
efforts to replace most of the Council of ISOCNZ and Board of the
registry company DOMAINZ.  As I was the most visible "plotter"
involved in arranging these sweeping changes I declined nomination for
both ISOCNZ Council and/or DOMAINZ Board.  It was only last week a
year later that I finally stood.

So don't feel my statement about ruling myself out for an IDNH elected
leadership position or inaugural rep on NC is aimed at any other
person in the GA.  It is merely carrying on a principle of mine I have
followed in years and years of involvement in organisations.

>>  As I have stated in my
>>biography I will refuse any inaugural elected position within an
>>Individual's Constituency should one be formed, including being a rep
>>on the Names Council.
>
>The inaugural elected position is going to be the toughest.
>What do you intend to do to help organizing the Individuals' Constituency 
>after the Task Force has come up with its RFP?

Be an active member willing to do hard work and participate with
ideas.  One does not have to be an elected rep to make a significant
contribution to an organisation.  Have no doubt that I do not see my
involvement ending with the Taskforce.

>Last question: In discussions on the idno-discuss list and elsewhere, you 
>favoured an Individuals constituency made up of organizations rather than 
>of Individuals.
>Will you promote this position on the Task Force?

Nope.  The role is not to promote my personal preferences but to try
and ascertain consensus of GA and lobby/negiotate and even that dirty
word compromise to come up with a solution.

I do have some attraction to exploring the notion of the INDH
constituency consisting of a number of (possibly regionally based)
member organisations which represent name holders.  However there
seemed to be very little enthusiasm for the idea when I floated it so
I've filed it in a back drawer!

The rationale behind wanting to investigate it was how in a
constituency do we protect the rights of a minority.  How do we give
the 49% minority a say?  Allowing people to join sub-groups which best
align with their views and allocating representative rights on the
basis of membership strength was one possible way to do this.  But
there are others I am sure.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Jun 2001 06:25:27 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] closure of idno list?

On Thu, 28 Jun 2001 17:07:31 +1200, you wrote:

>At 03:16 28/06/01 +0000, [email-masked] wrote:
>
>>The challenge we have is who is willing to pay for the hosting charges?  I'll
>>certainly contribute some but not in a position to put in $200 a year by 
>>myself.
>
>Sorry to hear that.
>Then perhaps for the meantime the IDNO should make do with a free 
>yahoogroups list, until it is incorporated and has a treasurer who can 
>collect and account for the membership fees and re-imburse out-of-pocket 
>expenses.

A good idea if needed.  However I am pleased to inform those who are
interested that Steven Heath had the excellent idea of asking ISOCNZ
(dot NZ managers) if they would be willing to host the IDNO lists for
gratis.  There hasn't been a formal response yet but at this stage it
looks likely the ISOCNZ Council will agree to this as they operate
their own mailserver.

Hopefully we can get this done upon my return from overseas in  the
week after next

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #572
************************